﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}


.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */

html, body {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.wrapper {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.content {
    flex: 1;
}

.footer {
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
}

/*For checkbox labels*/
.checkbox-label-wrap {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    max-width: 500px; 
    margin-bottom: 10px;
}

.checkbox-label-wrap input[type="checkbox"] {
    width: 22px;
    height: 22px;
    flex-shrink: 0; /* Keeps checkbox from shrinking */
    margin-top: 2px; /* Aligns visually with multiline label */
}

.checkbox-label-wrap label {
    white-space: normal;
    word-wrap: break-word;
    line-height: 1.4;
}

/*Fieldset Legend*/
legend{
    font-size:20px;
    font-weight:500;

}
.textarea-header {
    font-size: 20px;
    font-weight: 500;
}
.required {
    color: #EB0000
}
.section-header {
    color: #AC6316
}
.muted-text {
    color: #737373
}